/* Fonts resets */
*, body{
    font-family: 'Oxygen', sans-serif;
}

body{
    max-width: 100vw;
    overflow-x: hidden;
}

h1, h2, h3, h4{
    font-family: 'Oxygen', sans-serif;
}


.white-text{ color: #ffffff;}
.black-text{ color: #000000;}


.primary-text{
    color: #F9A60C!important;
}

.btn{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    text-align: left;
    width: fit-content;
}

.btn span{
    line-height: 110%;
    padding:10px
}

.btn-primary{
    background-color: #F9A60C;
    color: #000000;
    border: none;
}

.btn-primary:hover{
    background-color: #000000;
    color: #F9A60C;
    border: #F9A60C 1px solid;
}

.btn-outline{
    background-color: transparent;
    border: 1px solid #FEB630;
    color: #666;
    text-transform: uppercase;
}

.btn-outline:hover{
    background-color: #FEB630;
    color: #000;
}


#scroll-progress {
     position: fixed;
     top: 0;
     left: 0;
     width: 0%; 
     height: 4px; 
     background: linear-gradient(90deg, #523704 0%, #F9A60C 100%);
     z-index: 9999; 
}



.navBar-top{
    z-index: 1000;
    position: absolute;
    top:0px;
    left:0px;
    right:0px
}




.nav-link{
    text-transform: uppercase;
    font-size: 1rem;
    letter-spacing: 1px;
    padding:5px 20px;
    font-family: 'Oxygen', sans-serif;
    color: #F9A60C;
    font-weight: 300;
}

.nav-link:hover{
    color: #fff;
}
.contact-link{
    margin-left:20vw
}




.overlay-gradient{
    background: linear-gradient(180deg, #000 43.42%, rgba(0, 0, 0, 0.40) 91.27%);
    position:absolute;
    top:0;
    bottom:0;
    left:0px;
    right:0px;
    z-index:1
}


/* /////////////////////////////////////

HERO


//////////////////////////////////////// */

.hero{
    background-image: url(../images/back-hero.png);
    background-repeat: none;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    height: 100vh;
    padding-bottom:1vh;
    padding-top:20vh
}

@media screen and (max-width: 992px) {
    .hero {
        height: auto;
    }
    .hero .btn{

        margin-bottom: 10px;
    }
}


.hero .overlay{
    position: absolute;
    top:0;
    bottom:0;
    left:0px;
    right: 0px;
    background: rgba(0,0,0,.7);
    z-index: 1;
}

.hero .container{z-index: 1000; position: relative}

.hero h3{
    font-weight: 800;
    font-size: 3rem;
    color: #fff;
}

.hero h1{
    color: #ffffff;
    font-size:2.6rem;
    font-weight: 600;
}

.hero .steps{
    font-size: 3rem;
    color: #ffffff;
    font-weight: 300;
}

.hero p{
    font-size: 1.4rem;
    color: #FFF;
    letter-spacing: 1px;
    margin-bottom: 100px;
    font-weight: 300;
}

.hero .btn{
    text-align: center;
    display: block!important;
    padding:8px 45px!important;
    padding-bottom:10px!important;
    color:#fff

}

.hero .btn:hover{
    background-color: rgba(0,0,0,.6);
    color:#FFF;
    border:#FEB630 1px solid
}
.hero .btn:hover strong{
    color: #F9A60C;
}


.hero .btn i{
    display: block;
    padding-bottom:5px
}

.hero .btn strong{
    color: #F9A60C;
}






/* //// Elementos comunes  ///// */

section h3{ 
    font-size: 2rem; 
    font-weight: 200;
    padding-bottom: 15px;
    border-bottom: #F9A60C 1px solid;
    margin-bottom: 15px;
    width: fit-content;

}


section h4{
background-color: #FEB630;
color: #000;
padding: 8px 20px;
border-radius: 3px;
letter-spacing: .5px;
font-weight: 500;
font-size: 1rem;
width: fit-content;
text-transform: uppercase;
margin-bottom:15px
}

section p{
    font-size: 1rem;
    line-height: 130%;
    font-weight: 400;
}

ul li{
    font-size: 1rem;
    font-weight: 400;
}

section p.bigger{
    font-size: 1.3rem;
    line-height: 130%;
    letter-spacing: .5px;

}

section img.pic{
    width:95%
}


/* ///////////////// Seccion Metodología /////////////////// */

section.metodologia{

    background-image:url(../images/Metodologia-pic.png) ;
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: cover;
    padding-bottom:80px;
    color: #ffffff;

}

@media screen and (max-width: 992px) {
        section.metodologia{
            background-image:url(../images/back-metodologia-mobile.png) ;
            padding-left:20%
        }
        section.metodologia h3{
            color: #ffffff;
            text-align: left;
            border-bottom: none;
            font-size: 2rem!important;
        }

        section.metodologia .content{
            background-color: rgba(0, 0, 0, 0.6);
        }
}

section.metodologia .row{
        flex-direction: column;
    align-content: flex-end;
}

section.metodologia img{
    max-width: 100%;
}

section.metodologia h4{
    padding: 8px 0px;
    color: #FFF!important;
    background-color: transparent!important;
}

section.metodologia h3{
    color: #ffffff;
    text-align: left;
    border-bottom: none;
    font-size: 3rem;
}

section.metodologia p{
    width: 80%;
    line-height: 130%;

}

/* //////////////// ////////////////////////  */
.seccion-partners{
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    background-color: #ffffff;

}


.seccion-clientes h3{
    border-bottom: none;
}

.seccion-clientes img{
    max-height: 80px;
    width: auto;
    max-width: 100%;
    height: auto;
    margin:5px auto

}

/* ///////////////////  CONTACTO ///////////////////// */


.contacto{
    background-color: #000;
    color: #ffffff!important;
}

.contacto .form-container{
    background: url(../images/back-contacto.png);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    justify-content: center;
}

.contacto h3{
    color:#FEB630!important;
    text-align: left;
    border-bottom: none;
    font-size: 3rem;
}

.contacto p{
    font-size: 1rem;
    line-height: 130%;
    margin-bottom:5rem
}

.contacto .datos{
   
}

.contacto .datos a, .contacto .datos-mob a{
    display: block;
    color: #fff;
    padding:5px;  
    text-decoration: none; 
}

.contacto .datos a i, .contacto .datos-mob  a i{
    margin-right: 15px;
}

.datos-mob{
    display: none;
}
        
@media screen and (max-width: 992px) {
       .datos{
            display: none;
        }

        .datos-mob{
            display: block;
            color: #000000;
        }

  
        .datos-mob a{
            color: #000000;
        }
      
        
}



form{
    width: 70%;
    margin:4rem auto!important;
}



form input, form textarea{
    border-radius: 6px;
    margin-bottom: 5px;
    border: 1px solid #F9A60C;
    background: rgba(238, 238, 238, 0.80);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25) inset;
    padding: 8px 20px;
    width: 90%;
    font-size: .9rem;
}

form textarea{
    min-height: 120px;
}

form input[type="submit"] {
    padding:12px 40px;
    font-size: 1rem;
    box-shadow: none;
    background:#F9A60C;
    color: #000000;
}


/* ///////////// Footer /////////////// */

footer{
    background: linear-gradient(180deg, #F9A60C 50%, #666666 187.97%);
}

footer a{
    color: #fff;
    display: block;
    padding: 5px ;
    text-decoration: none;
    font-size: .85rem;
        align-content: center;

}

footer a i{
    margin-right:15px;
    align-content: center;
}








